/*
 Theme Name:     Divi Child
 Theme URI:      https://pushthebrand.com
 Description:    Divi Child Theme by PTB
 Author:         PTB Team
 Author URI:     https://pushthebrand.com
 Template:       Divi
 Version:        1.2
*/

/* typography
----------------------------------------------------------------------------- */
strong {font-weight:600!important}
.entry-content ul {line-height: 1.5}


/* button without click 
----------------------------------------------------------------------------- */
.et_pb_button[href="#"] {cursor: text}


/* force content full-width
----------------------------------------------------------------------------- */
.et_pb_blurb_content {max-width: 100%!important}


/* blog
----------------------------------------------------------------------------- */
.et_pb_blog_grid .et_pb_post {overflow: hidden; position: relative}
.et_pb_blog_grid .et_pb_post p {text-align: justify}
.et_pb_blog_grid .et_pb_post img {border: 4px solid #fff}

/*module personnel
----------------------------------------------------------------------------- */
.et_pb_personnel{
}
.et_pb_personnel .personnel_circle{
    margin:auto;
    width:200px;
    border-radius:50%;
    border: 4px solid white;
    overflow: hidden;
    padding: 96px 0;
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center center;
}
.et_pb_personnel .et_pb_team_member_description{
    width: 100%;
    display: block;
    text-align: center;
    color: white;
}
.et_pb_personnel h4{
    color: white;
    font-size: 22px;
}
.et_pb_personnel .et_pb_member_position{
    color: white;
    font-size: 18px;
}
.et_pb_personnel .et_pb_member_social_links a{
    color: #eee;
    font-size: 22px;
}
.et_pb_personnel .et_pb_member_social_links a:hover{
    color: white;
}
.et_pb_personnel-responsable{
    width:100%;
    clear: both;
}
.et_pb_personnel-responsable .personnel_photo{
    width:33.3%;
    display: table-cell;
}
.et_pb_personnel-responsable .personnel_circle{
    width:250px;
    padding:121px 0;
}
.et_pb_personnel-responsable .et_pb_team_member_description{
    padding:0 1em;
    min-height: 250px;
    display: table-cell;
    vertical-align: middle;
}
.et_pb_personnel-equipe{
    width:33.3%;
    float:left;
    display: block;
}
.et_pb_personnel-equipe .personnel_photo{
    margin-bottom: 2em;
}
@media screen and (min-width: 560px) and (max-width: 980px){
    .et_pb_personnel-equipe{
        width:50%;
    }
}
@media screen and (min-width: 768px) and (max-width: 980px){
    .et_pb_personnel-responsable .personnel_photo{
        width:50%;
    }
}
@media screen and (max-width: 767px){
    .et_pb_personnel-responsable .et_pb_team_member_description{
        display: block;
    }
    .et_pb_personnel-responsable .personnel_photo{
        width:100%;
        display: block;
        margin-bottom: 2em;
    }
}
@media screen and (max-width: 559px){
    .et_pb_personnel-equipe{
        width:100%;
    }
}



/* custom buttom
----------------------------------------------------------------------------- */
.et_pb_blog_grid .et_pb_post .more-link, .job-more-link {
    display: block;
    border-width: 1px!important;
    padding: 0 10px!important;
    margin: 1em;
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: 0 0 15px 25px #fff;
    z-index: 1;
    background-color: #fff;
}
.et_pb_blog_grid .et_pb_post .more-link:hover, .job-more-link:hover {background-color: #f7f7f7}

.job-more-link {
    display: inline-block; 
    position: inherit;
    padding: 0 2em!important;
}

.wrap-button-center {text-align: center} 


/* post type blog
----------------------------------------------------------------------------- */
.et_pb_post.type-jobs {margin-bottom: 60px; overflow: hidden}

.toggle-show {
    position: absolute;
    top: 27px;
    right: 20px;
    font-size: 18px;
    cursor: pointer
}

body.page .et_pb_post.type-jobs .entry-title {padding-right: 130px}
body.page .et_pb_post.type-jobs { /*height: 300px; */position: relative}
body.page .et_pb_post.type-jobs.active {height: auto}
body.page .et_pb_post.type-jobs:not(.active) .icon-hide,
body.page .et_pb_post.type-jobs.active .icon-show {display: none}
body.page .et_pb_post.type-jobs.active .icon-hide {display: show}

/*body.page .et_pb_post.type-jobs:before {
    position: absolute;
    bottom: 0;
    box-shadow: 0 0 15px 25px #fff;
    z-index: 14;
    height: 0;
    background: #fff;
    content: '';
    width: 100%;
}*/
body.page .et_pb_post.type-jobs.active:before {display: none}

.toggle-show [data-icon]:before {
    font-family: 'ETmodules';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

/* Styling CF7 to look like the Divi Contact Form
----------------------------------------------------------------------------- */

.wpcf7-form  {
    font-family:  'EB Garamond',Georgia,"Times New Roman",serif;
    font-size: 24px;
    color: #a99b8d;
    padding-left: 65px
}
.wpcf7-form input::-moz-placeholder {
    color: #575756;
    font-size: 22px;
}
.wpcf7-form input::-webkit-input-placeholder {
    color: #575756;
    font-size: 22px;
}
.wpcf7-form input:-ms-input-placeholder {
    color: #575756;
    font-size: 22px;
}

.wpcf7-form p {position: relative}

.wpcf7-form .index {
    font-family: arial;
    border-radius: 999px;
    padding: 0;
    line-height: 50px;
    border: 1px solid #a99b8d;
    position: absolute;
    top: -10px;
    left: -65px;
    height: 50px;
    width: 50px;
    text-align: center
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-form select  {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    background-color: #eee !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 3px !important;
    font-size: 14px;
    color: #575756 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 10px 0!important
}

.wpcf7-radio .wpcf7-list-item {
    display: block;
    clear:both;
    border-bottom: 1px solid #a99b8d;
    margin: 10px 0 0
}
.wpcf7-radio input {float: right}
.wpcf7-radio label {padding-bottom: 10px; display: block; cursor: pointer}

.wpcf7 .text-info {
    color: #575756;
    font-size: 18px;
    display: block;
    margin: 10px 0
}

.wpcf7-submit {
    margin: 0 auto;
    cursor: pointer;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 50%;
    padding: 6px 20px;
    height: 200px;
    width: 200px;
    line-height: 1.7em;
    background: transparent;
    border: 1px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    display: inherit
}
.wpcf7-submit:hover {
    background-color: #eee;
    border-color: #eee;
    padding: 6px 20px !important;
}

div.wpcf7 .ajax-loader {margin: 10px auto}

/* custom box
----------------------------------------------------------------------------- */
.custom-box {
    border-bottom: 4px solid #fff;
}

.custom-border .et_pb_text_inner {
    padding-left: 3em;
    border-left: 2px solid #a99b8d;
    margin-left: 2px    
}


/* menu slide
----------------------------------------------------------------------------- */
.mobile_menu_bar:before, .mobile_menu_bar:after  {font-size: 45px; color: #fff!important}

.menu-toplevel a {
    font-weight: bold; 
    position: relative; 
    display: inline-block; 
    padding-left: .5em!important; 
    padding-right: .5em!important;
}
.menu-toplevel a:before,
.menu-toplevel a:after {
    content: "";
    position: absolute;
    border-bottom: 2px solid currentColor;
    top: 50%;
    margin-top: 2px;
    width: 50px;
}
.menu-toplevel a:after {left: 100%}
.menu-toplevel a:before {right: 100%}


/* lang switch
----------------------------------------------------------------------------- */
#et-top-navigation {position: relative; width: 175px; overflow: hidden}
#et-top-navigation .mobile_menu_bar {float: right;}

.lang-switch {
    position: absolute;
    z-index: 0;
    top: 50%;
    right: 35px;
    width: 70px;
    text-align: center;
    margin-top: -18px;
}
.lang-switch li {display: inline-block}
.lang-switch li a {
    font-size: 11px;
    color: #fff;
    display: block;
    border-radius: 20px;
    padding: 2px;
    background-color: transparent;
    box-shadow: inset 0 0 0 1.55px #fff;
    width: 23px;
    height: 23px;
    line-height: 1.6em;
    margin: 5px;
    text-align: center;
    transition: all ease 0.4s
}
.lang-switch .current-lang a, 
.lang-switch li:not(.current-lang) a:hover {background-color: #a99b8c;box-shadow: none}


/* logo made in luxembourg
----------------------------------------------------------------------------- */
#logo-made-in-luxembourg {
    position: absolute;
    z-index: 0;
    top: 45%;
    right: 110px;
    width: 70px;
    text-align: center;
    margin-top: -18px;
}

/* menu social footer 
----------------------------------------------------------------------------- */
[id^="menu-social"] li {margin-bottom: 0}
[id^="menu-social"] li, [id^="menu-footer"] li {display: inline-block}
[id^="menu-social"] .fontawesome-text {display: none}
[id^="menu-social"] a {
    padding: 2px; 
    background-color: #fff; 
    border-radius: 15px;
    width: 25px;
    height: 25px;
    line-height: 20px;
    display: block;
    text-align: center;
    transition: all ease .4s
}
[id^="menu-social"] .fa {color: #a99b8d}
[id^="menu-social"] a:hover {background-color: #575756}
[id^="menu-social"] a:hover .fa {color: #fff} 




/* custom titles
----------------------------------------------------------------------------- */
.dash:before,
.dash:after {
    content: '';
    position: absolute;
    margin-left: -40px;
    left: 50%;
    height: 6px;
    background: #fff;
    width: 80px;
    z-index: 2
}
.dash:before {
    top: -3px;
}
.dash:after {
    bottom: -3px;

}


/* custom titles
----------------------------------------------------------------------------- */
.custom-title {text-align: center}
.custom-title .et_pb_text_inner {overflow: hidden}
.custom-title .et_pb_text_inner h1 {
    position: relative; 
    padding-left: 1em; 
    padding-right: 1em;
    display: inline-block;
}
.custom-title .et_pb_text_inner h1:before,
.custom-title .et_pb_text_inner h1:after {
    content: "";
    position: absolute;
    border-bottom: 2px solid currentColor;
    top: 50%;
    margin-top: -2px;
    width: 9999em;
}
.custom-title .et_pb_text_inner h1:after {left: 100%}
.custom-title .et_pb_text_inner h1:before {right: 100%}
.home_section_d .custom-title .et_pb_text_inner h1:after {border-color: #a99b8c}
.home_section_d .custom-title .et_pb_text_inner h1:before {border-color: #a99b8c}

.custom-subtitle .et_pb_text_inner h2,
.custom-subtitle .et_pb_text_inner h3{
    font-size: 18px;
    line-height: 2;
    text-transform: uppercase;
}

.et_pb_post.type-jobs .entry-title,
.et_pb_text_inner h2, 
.et_pb_text_inner h3 {
    font-family: 'EB Garamond',Georgia,"Times New Roman",serif;
}

.et_pb_post.type-jobs .entry-title,
.et_pb_text_inner h2 {
    font-size: 40px;
}

.et_pb_post.type-jobs .entry-title {
    margin-top: 0
}

.et_pb_text_inner h3 {
    line-height: 1.2
}

.custom-title-border .et_pb_text_inner h2 {
    display: inline-block;
    border: 1px solid #a99b8c;
    border-width: 2px 0;
    padding: .5em 0
}


/* custom subtitle blockquote
----------------------------------------------------------------------------- */
.custom-subtitle blockquote {
    margin: 0;
    padding: 0 6em;
    border:0;
    quotes: "\201C" "\201D" "\2018" "\2019";
    position: relative;
    display: inline-block;
    font-family: 'EB Garamond',Georgia,"Times New Roman",serif;
    vertical-align: bottom;
}
.custom-subtitle blockquote:before,
.custom-subtitle blockquote:after {
    position: absolute;
    font-size: 15em;
    opacity: 0.5;
    line-height: 0;
}
.custom-subtitle blockquote:before {
    content: open-quote;
    left: 0;
    top: 75px; 
}
.custom-subtitle blockquote:after {
    content: close-quote;
    right: 0;
    bottom: 0
}


/* custom section arrow
----------------------------------------------------------------------------- */
.custom-section-arrow {position: relative}
.custom-section-arrow:after,
.custom-section-arrow:before {
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -30px;
    border-color: transparent;
    border-style: solid;
    border-width: 2em; 
    transform: scaleX(2)
}
.custom-section-arrow:after {
    top: 0;
    border-top-color: #fff;
}
.custom-section-arrow:before {
    bottom: 0;
    border-bottom-color: #fff;
}

.alt.custom-section-arrow:after{
    border-top-color: #575756;
}

.bottom.custom-section-arrow:after {
    border: 0
}
.bottom.custom-section-arrow:before{
    border-bottom-color: #575756;
    top: 100%;
    z-index: 1;
    transform: rotate(180deg) scaleX(2);
}

.bottom.brun.custom-section-arrow:before{
    border-bottom-color: #a99b8d;
}


/* custom divider
----------------------------------------------------------------------------- */
.custom-divider {height: 6px; background-color: #a99b8c; width: 80px; margin: 0 0 1em!important}
.custom-divider:before {content: none}

.custom-divider.center {margin: 0 auto 1.5em!important}


/* logo_container
----------------------------------------------------------------------------- */
.logo_container #logo  {max-width: 100%!important; max-height: inherit}


/* custom slider controllers
----------------------------------------------------------------------------- */
#main-content .et-pb-controllers a {width: 15px; height: 15px; text-indent: 99999em; background-color: #fff; border: 1.55px solid #fff}
#main-content .et-pb-controllers .et-pb-active-control {background-color: transparent!important}
#main-content .et-pb-controllers {
    text-align: right; 
    width: 80%; 
    max-width: 1080px; 
    margin: auto;
    position: relative;
    bottom: 50px!important
}


/* shadow header
----------------------------------------------------------------------------- */
#main-header.et-fixed-header, body:not(.home) #main-header { /* body:not(.home) */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 99%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 99%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 99%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}


/* home section a
----------------------------------------------------------------------------- */
.home_section_a .et_pb_slide_description {padding-left: 0; padding-right: 0; text-align: left}
.home_section_a .et_pb_slider .et_pb_container {width: inherit}
.home_section_a .et_pb_slider .et_pb_slide_title {padding-bottom: 0}

/* button slider width link cover image */
.home_section_a .et_pb_slider a.et_pb_more_button{
    font-size: 0px;
    background-color: rgba(0, 0, 0, 0.0) !important;
    top: -1000px;
    right: -1000px;
    height: 5000px;
    width: 5000px;
    position: absolute;
}


/* home section b
----------------------------------------------------------------------------- */
.home_section_b .et_pb_main_blurb_image span:hover {box-shadow: 0 0 0 5px #a99b8c}
.home_section_b .et_pb_main_blurb_image span {transition: all ease .4s}


/* home section c
----------------------------------------------------------------------------- */
.home_section_c .et_pb_button_module_wrapper {margin-bottom : 4%!important}
.home_section_c .et_pb_button {width: 100%}
.home_section_c h4 {
    padding: 0.5em 0 .5em; 
    margin-bottom: 1em;
    border: 1px solid #fff; 
    border-width: 1px 0;
}

/* footer call contact
----------------------------------------------------------------------------- */
.footer_contact_call .et_pb_main_blurb_image {position: relative}
.footer_contact_call .et_pb_main_blurb_image:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    border-bottom: 1px solid #fff;
    top: 50%;
    margin-top: -1px;
}
.footer_contact_call .et_pb_main_blurb_image a {
    position: relative; 
    z-index: 1;
    background: #575756;
    display: inline-block;
}


/* custom image
----------------------------------------------------------------------------- */
.custom-list ul,
.custom-list ol {line-height: 1.5em; padding-left: 2em}


/* custom lists
----------------------------------------------------------------------------- */
.custom-img {position: relative}
.custom-img img {position: absolute; right: 0; top: 0}


/* img effect icon
----------------------------------------------------------------------------- */
.et_pb_main_blurb_image img.active,
.et_pb_main_blurb_image img:hover,
.button-line img:hover {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}


/* footer 
----------------------------------------------------------------------------- */
.et_pb_footer_columns3  .footer-widget{width: 33.33333333%!important}
#footer-widgets { padding: 2em 0 0; text-align: center}
.et_pb_footer_columns3 #footer-widgets .footer-widget {margin:0.5em 0!important}
.footer-widget .title {display: none}
.footer-widget .et_pb_widget {float: none}


/* google maps grayscale 
----------------------------------------------------------------------------- */
.et_pb_map_container { 
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); 
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
    -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
}


/* media queries
----------------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
    .home_section_a .et_pb_slide_description {font-size: 0.75em; text-align: center}
    #main-header .logo_container  {position: relative; padding-top: 1em; text-align: center}
    #et-top-navigation  {margin: 0 auto; float: none; padding-left: 0!important}
    /*.custom-subtitle blockquote:before,
    .custom-subtitle blockquote:after {
        content: none;
    }*/
}

@media only screen and (min-width: 768px) {
    .et_pb_blog_grid .et_pb_post {
        min-height: 580px;
        max-height: 580px;
    }
}

@media screen and (max-width: 360px) {
    .home_section_a .et_pb_slide_description {font-size: 0.5em!important}
    .container {width: 90%}
    .et_pb_container {max-height: 100%!important}
}

@media screen and ( min-width:981px ) {
    .et_pb_container {height: auto!important; min-height: 550px!important}
    .et_pb_slides .et_pb_slider_container_inner {vertical-align: bottom}
    .et_pb_slides .et_pb_slide {padding-top: 0!important}
    .et_pb_slider .et_pb_slide_description {padding-top:0; padding-bottom: 5%}
}

@media screen and (max-width: 980px){
    .custom-cols .et_pb_column_3_4 {text-align: center;}
    .custom-cols .et_pb_column_3_4 .et_pb_column_1_4 {width: auto!important; float: none; margin: 1em!important}
    .custom-cols .et_pb_column_3_4 .et_pb_column {
        display: inline-block;
    }
}

@media screen and (max-width: 479px) {
    .custom-cols .et_pb_row .et_pb_column_3_4 .et_pb_column_1_4 {
        width: auto!important;
        margin: 10px!important
    }
}

@media screen and (max-width: 560px) {
    .custom-title .et_pb_text_inner h1 {font-size: 30px}
}

/* Accueil custom number of columns
----------------------------------------------------------------------------- */

.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left;}


/* fix pictos display on mobile
------------------------------------------------------------------------------*/
@media all and (max-width: 767px) {
.ten-columns .et_pb_module {float:none !important; clear: both !important; width: 100% !important;}
.nine-columns .et_pb_module {float:none !important; clear: both !important; width: 100% !important;}
.eight-columns .et_pb_module {float:none !important; clear: both !important; width: 100% !important;}
.seven-columns .et_pb_module {float:none !important; clear: both !important; width: 100% !important;}
.six-columns .et_pb_module {float:none !important; clear: both !important; width: 100% !important;}
.five-columns .et_pb_module {float:none !important; clear: both !important; width: 100% !important;}
}

/* fix the divi slider in firefox
--------------------------------------------------------------------------------*/

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 555px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 555px; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}